## cdrom-checker 1.00ubuntu3

=== debian/changelog ===
cdrom-checker (1.00ubuntu3) warty; urgency=low

  * Ask a number of questions at high priority so that cdrom-checker is
    useful outside expert mode.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Greek (el.po) by Logiotatidis George
    - French (fr.po) by VETSEL Patrice

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 12:54:18 +0100

cdrom-checker (1.00ubuntu2) warty; urgency=low

  * Ubuntu CDs don't have a 'debian' symlink on them any more; they have
    'ubuntu' instead.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 22 Sep 2004 16:51:35 +0100

cdrom-checker (1.00ubuntu1) warty; urgency=low

  * Merge translation updates from Debian. Update branding.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  3 Sep 2004 04:41:11 +0100

cdrom-checker (1.00) unstable; urgency=low

  * Updated translations: 
    - Danish (da.po) by Frederik Dannemare
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:10:57 -0400

cdrom-checker (0.29ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations, with assistance from Jordi Mallach, Matthias
      Klose, and LaMont Jones.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 23:39:46 +0100

cdrom-checker (0.29) unstable; urgency=low

  * Updated translations: 
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:21:35 -0300

cdrom-checker (0.28) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 12:57:24 -0400

cdrom-checker (0.27) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Alwin Meschede
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Setyo Nugroho
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:45:23 -0400

cdrom-checker (0.26) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Setyo Nugroho
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:40:04 -0400

cdrom-checker (0.25) unstable; urgency=low

  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:18:33 -0500

cdrom-checker (0.24) unstable; urgency=low

  * Updated translations:
    - Russian by Nikolai Prokoschenko

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 19:13:21 +0100

cdrom-checker (0.23) unstable; urgency=low

  * Translations:
    - Giuseppe Sacco
      - Updated italian translation by Davide Viti (it.po)
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:02:02 -0500

cdrom-checker (0.22) unstable; urgency=low

  * Translations:
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:17:03 -0500

cdrom-checker (0.21) unstable; urgency=low

  * Updated translations:
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - h3li0s
      - Added albanian translation (sq.po).
    - Changwoo Ryu
      - Added Korean translation (ko.po).
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:31 +0100

cdrom-checker (0.20) unstable; urgency=low

  * Nikolai Prokoschenko
    - updated russian translation
  * Alwin Meschede
    - polished German translation (de.po) 
  * Safir Secerovic
    - Update Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 20:18:37 -0500

cdrom-checker (0.19) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Anmar Oueja
    - created and translated to Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:40:56 -0500

cdrom-checker (0.18) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * Luis Ferreira
    - Initial Portuguese translation. (pt.po)
  * André Dahlqvist
    - Added Swedish translation

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:55:23 -0500

cdrom-checker (0.17) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Verok Istvan
    - Initial Hungarian translation
  * Kęstutis Biliūnas
    - Initial Lithuanian translation (lt.po)
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Peter Mann
    - Updated Slovak translation. (sk.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8
  * Dennis Stampfer
    - Updated German translation (de.po)
  * Thiemo Seufer
    - Change CFLAGS to -W -Wall -Os.
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
  * Giuseppe Sacco
    - First italian translation by Davide Viti
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)

