=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Standards-Version: 3.6.1

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-installer-menu-item: 940
Description: Verify the cd contents
