## cdrom-checker 1.03ubuntu2

=== debian/changelog ===
cdrom-checker (1.03ubuntu2) breezy; urgency=low

  * Update Ubuntu-specific translations from Rosetta: Bulgarian, Hungarian,
    Slovak.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  2 Oct 2005 14:24:20 +0100

cdrom-checker (1.03ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Fix mangled encoding of Romanian translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2005 14:21:38 +0100
