## cdrom-checker 1.05ubuntu5

=== debian/changelog ===
cdrom-checker (1.05ubuntu5) dapper; urgency=low

  * Work around cdebconf eating exit statuses in cdrom-checker-menu.
  * Make sure to reboot at the end of a run where we're the menu.  Malone:
    #28033
  * Don't ask before starting check.  Malone: #28032

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 26 Apr 2006 15:20:15 +0200

cdrom-checker (1.05ubuntu4) dapper; urgency=low

  * Make sure we can actually reboot when called from the boot prompt, as
    well as make sure we don't reboot on regular end of runs.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 30 Nov 2005 11:28:27 +0100

cdrom-checker (1.05ubuntu3) dapper; urgency=low

  * Add cdrom-checker-menu which can be called from the boot menu.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 29 Nov 2005 14:26:39 +0100

cdrom-checker (1.05ubuntu2) dapper; urgency=low

  * Backport change from Debian to exit(12) instead of exit(0) if we're
    being called as the main menu.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 28 Nov 2005 15:03:11 +0100

cdrom-checker (1.05ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Bring Ubuntu-branded templates closer to the Debian ones, because the
    difference isn't really necessary and this makes merges easier.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2005 16:04:16 +0000

cdrom-checker (1.05) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  * Updated translations: 
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 16:51:36 +0200

cdrom-checker (1.04) unstable; urgency=low

  * Colin Watson
    - Move templates to cdrom-checker.templates for clarity in .pot files.
  * Christian Perrier
    - Add a few comments for translators in templates
  * Joey Hess
    - Build with -fomit-frame-pointer, saves a few bytes.

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagasy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:42:23 +0300
