## cdrom-checker 1.06ubuntu3

=== debian/changelog ===
cdrom-checker (1.06ubuntu3) edgy; urgency=low

  * Add band-aid solution for debconf not propagating return statuses
    properly by calling reboot directly in cdrom-checker-menu if
    cdrom-checker returns 12.  Works around Malone: #28033.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 18 Oct 2006 14:57:21 +0200

cdrom-checker (1.06ubuntu2) edgy; urgency=low

  * Strip the \n from end of lines before passing this to md5sum.  This
    makes md5sum checking actually work again.  Launchpad: Bug: #60188

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon,  9 Oct 2006 11:51:56 +0200

cdrom-checker (1.06ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Jun 2006 17:14:56 +0100

cdrom-checker (1.06) unstable; urgency=low

  [ Tollef Fog Heen ]
  * Exit with return code 12 instead of 0 if we're being called as the
    main menu.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 21:45:35 +0100
