=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Architecture: any
 Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
 XC-Package-Type: udeb
-XB-installer-menu-item: 940
+XB-Installer-Menu-Item: 940
 Description: Verify the cd contents
