=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 940
Description: Verify the cd contents
