## cdrom-checker 1.12ubuntu1

=== Makefile ===
--- 
+++ 
@@ -13,12 +13,12 @@
 #
 # You should have received a copy of the GNU General Public License
 # along with this program; if not, write to the Free Software
-# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 #
 
 
 CC = gcc
-CFLAGS = -W -Wall -Os
+CFLAGS = -W -Wall -Os -fomit-frame-pointer
 LD = gcc
 LDLFAGS =
 LDLIBS = -ldebconfclient -ldebian-installer
