=== debian/changelog ===
cdrom-checker (1.12ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 May 2007 14:29:37 +0200

cdrom-checker (1.12) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:31:33 -0400
