=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_install cdrom-checker bin
+	dh_install cdrom-checker-menu bin
 
 binary-indep: build install
