## cdrom-checker 1.14ubuntu2

=== debian/changelog ===
cdrom-checker (1.14ubuntu2) intrepid; urgency=low

  * When using our custom menu implementation, tell debconf about any
    preseeded language (LP: #31753).
  * Allow cancelling the check part-way through (LP: #34972).
  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Jul 2008 18:03:18 +0100

cdrom-checker (1.14ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jun 2008 11:58:29 +0100

cdrom-checker (1.14) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:10:39 -0300

cdrom-checker (1.13) unstable; urgency=low

  [ Frans Pop ]
  * Remove three very old apparent debugging statements.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:20:03 -0200
