=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu
 
 Package: cdrom-checker
 Architecture: any
