## cdrom-checker 1.15ubuntu1

=== debian/changelog ===
cdrom-checker (1.15ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Nov 2008 12:08:19 +0000
