## cdrom-checker 1.16ubuntu1

=== debian/changelog ===
cdrom-checker (1.16ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 10:27:29 +0100

cdrom-checker (1.16) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

  [ Christian Perrier ]
  * Use 6 for debhelper compatibility level
  * Set myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 16:19:58 +0200
