## cdrom-checker 1.16ubuntu2

=== debian/changelog ===
cdrom-checker (1.16ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Fri, 05 Mar 2010 04:05:55 +0100
