=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 6.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-checker
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents
