## cdrom-checker 1.20ubuntu1

=== debian/changelog ===
cdrom-checker (1.20ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jan 2011 17:22:19 +0000

cdrom-checker (1.19ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:15:24 +0000

cdrom-checker (1.18ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Oct 2010 11:50:22 +0100
