## cdrom-checker 1.21ubuntu1

=== debian/changelog ===
cdrom-checker (1.21ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2011 23:23:32 +0100
