## cdrom-checker 1.21ubuntu2

=== debian/changelog ===
cdrom-checker (1.21ubuntu2) precise; urgency=low

  * Test for the dists directory rather than ubuntu.  The ubuntu directory
    is normally a symlink, which doesn't survive in the case of FAT-based
    images.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Apr 2012 16:03:03 +0100
