## cdrom-checker 1.23

=== debian/changelog ===
cdrom-checker (1.23) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 16:55:27 +0100
