=== debian/changelog ===
cdrom-checker (1.24ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Feb 2013 20:54:17 +0000

cdrom-checker (1.24) unstable; urgency=low

  [ Colin Watson ]
  * Fix "LDLFAGS" typo in Makefile.
  * Mark argc parameter to main as unused.

 -- Christian Perrier <bubulle@debian.org>  Mon, 28 Jan 2013 06:57:08 +0100

cdrom-checker (1.23ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Dec 2012 15:36:41 +0000
